Subject: Re: bug#68486: 29.1; Confusing window layout changes in image-dired

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Jan 2024 16:46:17 +0200

> Cc: [email-masked]
> Date: Tue, 16 Jan 2024 15:36:59 +0100
> From:  Manuel Giraud via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> [email-masked] writes:
> 
> > Manuel Giraud via "Bug reports for GNU Emacs, the Swiss army knife of
> > text editors" <[email-masked]> writes:
> >
> >> Hi,
> >>
> >> Could you try this patch?
> >
> > After some failures trying the patch in my running emacs session, I
> > tried with emacs -q, and now it worked, big improvement!
> 
> Ah yes sorry this patch is on current master.  Maybe I'd have rebase it
> on 29 but let's wait for input from Eli and Stefan K.

I think the problem is not serious enough to warrant such a change on
the release branch.